.ui-autocomplete {/*height:199px;*/
	overflow-x:hidden;
	z-index:100 !important;
}
.ui-autocomplete .subtitle {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
	display:block;
}
.ui-autocomplete a {
	text-decoration:none;
}

#header .ui-menu {
/*	width:124px !important;*/
	text-align:left;
	max-width:100%;
}
.ui-widget {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
